﻿/* styles for the entire site */

@import "NavbarRules.css";

body {  
	color:#000; 
/*  color: #332; 
	background: #FFB; 
	background-image: url('CreamPaper.jpg');
	background-attachment: fixed;	*/
	font-family: Verdana, sans-serif; 
	font-size: 76%; /* this resizes entire document but must be 76%! */	
	margin: 0; padding: 0; 
	}

a:link    { color: #33A; }
a:visited { color: #1D7389; } 
a:active  { color: #887; }

/*p:first-letter { font-weight: bold; }*/

h1, h2, h3, h4, h5, h6 { font-family: Arial Rounded MT Bold, Arial, Helvetica, sans-serif; }
h1 { color: #000; font-size: 290%; }
h2 { color: #000; font-size: 200%; }
h3 { color: #000; font-size: 185%; }
h4 { color: #000; font-size: 170%; }
h5 { color: #000; font-size: 155%; }
h6 { color: #000; font-size: 145%; }
h6.quote {	font-family: Zapf-Chancery, Helvetica, sans-serif;	font-size: 100%; color: #000; }
h6.quote I { color: #000 }

p {
	padding: 6pt;
	font-size: 118%;
	margin: 6pt
}

p.code {font-family:"Courier New", Courier, mono; color:#000;}

h1 { font-family: Helvetica, sans-serif}
h2 { font-family: Impact, Helvetica, sans-serif; }

#main {margin-left: 5%; margin-right: 5%;}

div#sitebanner {width: 100%; margin: 0; border-bottom: 1px solid; /*color: #AA9; background: #DDA; */ color: #FFF; background: #DDD; border-color: #332;}
div#sitebanner h1 {/*color: #332; */ color: #FFF; margin: 0 0 0 5%; padding-top: 0.4em; line-height: 0.9em;}
div#sitebanner p {margin:  1% 0 1% 5%; font-weight: normal; color: #887;}
div#sitebanner a { color: #887; text-decoration: none; }
div#sitebanner a:hover { color: #000; font-weight: bold;}
div#sitebanner h1 a { /*color: #332; */ color: #000; text-decoration: none;}
div#sitebanner h1 a:hover { color: #000; font-weight: bold;}

div.section { border-bottom: solid 3px #444; border-top: solid 3px #444; width: 85%; }
div.section h2 {background-color:#080; color: #CCC; padding-left: 1em; padding-right: 1em; margin-left: 10%; margin-right: 10%;}
div.section p{background-color:#CCC; color:#080; padding-left: 2em; padding-right: 2em; padding-bottom: 0.5em; margin-top: -1.4em; margin-left: 10%; margin-right: 10%;}

div.boxed {vertical-align: top; }
/*div.boxed { border-right: 3px solid #332; border-bottom: 3px solid #332; border-top: 1px solid #000; border-left: 1px solid #000}*/
div.boxed {margin-right: 15%; margin-left: 20%; margin-top: 1em;}
div.boxed {/*background-color: #FDEBCF; */ background-color:#FFF; text-align: justify; }
div.boxed h1 {/*background-color: #FDB7A1; */ background-color: #FFF; color: #887; }
div.boxed h3 {/* background-color: #FDB7A1; */  background-color: #FFF; color: #000; font-size: 150%;}
/*div.boxed h3:first-letter { color:#554; }*/
div.boxed p {margin-top: -1em; margin-left: 1em; margin-right: 1em;}

div.sidecomment { font-size: 90%; clear: left; float: left; width: 18%; border: 1px solid #AA9; margin-top: 5em;}
div.sidecomment {/*background-color: #FFC;*/ background-color: #FFF; border: 1px solid #000}
div.sidecomment h5 {background-color: #FFF; color: #000; margin:  1em 1em 1em 1em;}
div.sidecomment p {margin-top: -1em; margin-left: 1em; margin-right: 1em;}

div#footer { /*background: #FFC; */ background: #DDD; margin: 0%; }
div#footer { border-left:0px solid; border-right:0px solid; border-top:1px solid; border-bottom:1px solid; }
div#footer { font-size: 90%; text-align: center; clear: both; color: #553}
div#footer h6.quote {	font-family: Zapf-Chancery, Helvetica, sans-serif; font-size: 100%; color: #AA9; margin-left: 10%; margin-right: 10%;}

div#footer div#tags { text-align:center; }

div.red   {color:#F00;}
div.green {color:#0F0;}
div.blue  {color:#00F;}

.center { margin-left:auto; margin-right:auto; text-align: center; }

div#modified {font-size: 9px; text-align:center }


/* end of file */
